@charset "utf-8";

/*
 ロゴ
----------------------------------------------------------- */
#header .h1_logo {
	/*margin-top:39px;*/
	margin-top:50px;
	margin-left:15px;
	float:left;
}

#header h1 {
	/*margin-left:25px;
	margin-top:10px;*/
	font-size:80%;
	position:absolute;
	left:20px;
	top:10px;
	width:560px;
}


/*
 ヘッダ
----------------------------------------------------------- */
#header {
	width:910px;
	height:140px;
	overflow:hidden;
	position:relative;
}


/*
 ヘッダ右
----------------------------------------------------------- */
#headerRight {
	float: right;
	width: 655px;
	position:relative;
}

/*
#headerRightBtm {
	width: 542px;
	overflow:hidden;
	margin-left:58px;
	margin-bottom:5px;
}
*/


/*
 キーワード検索
----------------------------------------------------------- */
#search {
	width:200px;
	position:absolute;
	top:46px;
	right:20px;
	overflow:hidden;
	}
	
#search input {
	vertical-align: bottom;
	float:left;
	border: 1px solid #FFFFFF; /* no delete */
	border:none;
}

#inputArea {
	height: 17px;
	padding-top:5px;
	width: 135px;
	padding-left:8px;
	border:none;
	background-image:url(../img/bg_search.gif);
	background-repeat:no-repeat;
	background-position:left top;
	line-height: 1;
}


*html #inputArea {
	height: 22px;
	}
	
*html #search input {
	height: 22px;
	}

